## libjbzip2-java 0.9.1

=== debian/changelog ===
libjbzip2-java (0.9.1-3) unstable; urgency=low

  * Fix Vcs-Svn package name to match source name (Closes: #678314). 

 -- Olivier Sallou <osallou@debian.org>  Tue, 10 Jul 2012 08:45:22 +0200

libjbzip2-java (0.9.1-2) unstable; urgency=low

  * Team upload.
  * Pass -source 1.5 -target 1.5 to javac to fix FTBFS with
    Java7 and to ensure backwards compatible Java byte code.

 -- Niels Thykier <niels@thykier.net>  Wed, 20 Jun 2012 22:02:11 +0200

libjbzip2-java (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #670314).
  [ Olivier Sallou <osallou.debian.org> ]
  - debian/rules: use javahelper, add compilation commands
  - debian/control: use javahelper
  - debian/libjbzip2-java.jlibs: use javahelper

 -- Steffen Moeller <moeller@debian.org>  Tue, 24 Apr 2012 21:08:28 +0200
