=== debian/control ===
Source: libjbzip2-java
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 8.0.0), default-jdk, javahelper (>=0.25)
Standards-Version: 3.9.3
Homepage: http://jbzip2.googlecode.com
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjbzip2-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjbzip2-java

Package: libjbzip2-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: bzip2 compression/decompression library
 jbzip2 is a Java bzip2 compression/decompression library. It can be used
 as a replacement for the Apache CBZip2InputStream / CBZip2OutputStream
 classes. It is expected comparably fast as a compressor but 5% to 10%
 faster as a decompressor.
