=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with javahelper

override_dh_auto_build:
	mkdir -p build/org/itadaki/bzip2
	javac -source 1.5 -target 1.5 -d build src/org/itadaki/bzip2/*.java
	cd build && jar cvf ../jbzip2.jar *

override_dh_clean:
	dh_clean
	rm -f jbzip2.jar
	rm -rf build

get-orig-source:
	svn co http://jbzip2.googlecode.com/svn/tags/release-0.9.1/ libbzip2-java-0.9.1
	find libbzip2-java-0.9.1 -name .svn | xargs -r rm -r
	GZIP=-9n tar czvf ../libjbzip2-java_0.9.1.orig.tar.gz libbzip2-java-0.9.1
	rm -rf libbzip2-java-0.9.1
