=== debian/watch ===
version=3
# some good soul please correct the watch file for me
http://jbzip2.googlecode.com/svn/tags/release-([0-9.]+)
